Zuletzt bearbeitet vor 3 Jahren
von Erich Sturmair

MediaWiki:QM.css: Unterschied zwischen den Versionen

imported>Erich.sturmair
Keine Bearbeitungszusammenfassung
imported>Erich.sturmair
Keine Bearbeitungszusammenfassung
Zeile 3: Zeile 3:
       color: #CED8F6;
       color: #CED8F6;
}
}
h2 {
# content h2 {
position: relative;
    font-size: 25px;
font-size: 60%;
font-family: Georgia, 'Comic Sans', serif;
font-weight: normal;
margin-bottom: 10em;
}
}
h3 {  font-size:30%;  }
p {    font-family: arial;
p {    font-family: arial;
       text-align: left;
       text-align: left;

Version vom 9. Oktober 2021, 10:23 Uhr

h1 {   background-color: #045FB4;
       color: #CED8F6;
}
# content h2 {
    font-size: 25px;
}
p {    font-family: arial;
       text-align: left;
       color: black;
       line-height: 1.2em;
}
li {  	font-family: arial;
    	text-align: left;
    	color: black;
    	line-height: 1.2em;	
}